---
name: Nick Brandt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer</a>, Plan:Product Planning
reports_to: caitlinsteele
picture: nickbrandt.jpg
twitter:
gitlab: nickbrandt
pronouns: he/him
division: Product
departments:
- Product Design
- Product
projects:
  gitlab: reviewer UX
story: 'Nick has a passion for designing products that solve real problems for everyday
  people. With 10 years of experience, he''s worked on a wide range of products spanning
  various industries. Having some of his early career crossing into front-end development,
  he gained some added perspective in making sure his designs are not only providing
  value, but also feasible from a development perspective. Outside of work, he enjoys
  hiking with his wife and golden retriever, checking out local breweries, and renovating
  his home in Colorado.

  '
specialty:
- 'Plan: Product Planning'
job_title: Senior Product Designer
public: true

